{ config, pkgs, ... }:
{
  # Sync files between devices
  #
  # Web interface: http://127.0.0.1:8384/

  # Alternative: GNOME shell extension
  # Alternative: System service
#  services = {
#    syncthing = {
#      enable = true;
#      user = "yoda";
#    };
#  };

  # We run Syncthing as user service.
  home-manager.users.yoda = { osConfig, config, pkgs, ... }: {
    services.syncthing = {
      enable = true;
    };
  };
}
