{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      zenith # Terminal resource monitor / task manager
      btop   # Terminal resource monitor / task manager
      htop   # Terminal resource monitor / task manager
      niv # NixOS dependency management
      colmena # NixOS config deployment

      keepassxc # Password manager. TODO Wayland: Maybe QT_QPA_PLATFORM defined in ghostwriter.nix fixed blurry fonts?
      warp # Fast and secure file transfer
    ];
  };
}
